Page 2 of 7

Re: XP compatible software

Posted: Fri Feb 24, 2017 5:41 am
by ozziguy
Hmmmm i just tried to run the PA version and it won't run... 'Vista or higher...' dialogue box

Re: XP compatible software

Posted: Mon Feb 27, 2017 8:43 am
by Midas
Mozilla notice on ending XP support:
Previously:
Same, by Dropbox:
  • [url]https://www.dropbox.com/help/9227[/url] author wrote:Since August 29, 2016, the Dropbox desktop app no longer supports Windows XP. On this date, any Dropbox accounts linked to a Windows XP computers were signed out. You can sign in again once you update to Windows Vista or a later version of Windows.
OldApps.com list with XP compatible software: http://www.oldapps.com/os/Windows_XP.

Also, unlisted Filehippo source for SP3 for XP: http://filehippo.com/download_windows_x ... ce_pack_3/.

Re: XP compatible software

Posted: Wed Mar 08, 2017 5:53 am
by Midas
A notice regarding XP spport from 3D Youtube Downloader is at https://yd.3dyd.com/help/integration/#XP_support.

Another EOL notice: from v0.8.5b, Resonic no longer supports XP (see http://www.portablefreeware.com/forums/ ... 808#p85808).

Re: XP compatible software

Posted: Thu Mar 16, 2017 10:28 am
by smaragdus

Re: XP compatible software

Posted: Mon Mar 27, 2017 6:38 am
by __philippe
Bandizip v6.0 27-MAR-2017 Changelog :
  • New Command-line command ;-)
  • New Console program ;-)
  • Does not support XP anymore... :shock:
Jeez...another finely evolving, well-crafted tool going down the drain... :evil:

Last XP-aware package dated 23-DEC-2016: BANDIZIP-PORTABLE-EN-517.ZIP

While an XP installer version :x is still present, no XP portable version is conspicuously available from the developer's site any longer,
though they could probably be cajoled to exhume one from their archives...?

Meanwhile, anyone needing a copy, just give me the word.

________________________________________________________________
PS (...a couple of hours went by...)
Hallo there again, look what the cat just dragged in...;-) : Bandizip-portable-v517-zip
(That's the real McCoy, straight from the developer's stable)

Re: XP compatible software

Posted: Sat Apr 01, 2017 10:31 am
by Midas
Apparently Password Safe stopped being XP compatible after v3.38.02, acording to user IanFromBarrie (see https://www.portablefreeware.com/index. ... mment29511).

Re: XP compatible software

Posted: Sat May 27, 2017 6:57 am
by Midas
As posted in its official forum topic (http://www.portablefreeware.com/forums/ ... 771#p86771), Softvoile FlashNote v4.8 no longer supports Windows XP as it did in the previous version -- kudos to smaragdus for reporting that.

Re: XP compatible software

Posted: Sat May 27, 2017 8:43 am
by TP109
Midas wrote:As posted in its official forum topic (http://www.portablefreeware.com/forums/ ... 771#p86771), Softvoile FlashNote v4.8 no longer supports Windows XP as it did in the previous version -- kudos to smaragdus for reporting that.
Minor addition. Also doesn't support Vista.

Re: XP compatible software (MyPaint)

Posted: Tue Jun 06, 2017 7:45 am
by Midas

Posted: Thu Jun 08, 2017 3:05 am
by dot
Just want to mention that the very newest version 1.2.1 of MyPaint that was published today on PortableApps no longer runs on my WinXP. The previous portable version 1.2.0 (v1.2.0+git.f62444e.dirty) does run on my WinXP.

If someone's interested in it, I could upload the previous version somewhere. As I'm not familiar with that kind of program, I'm not sure that all its features work, though.

It's just curious that the developers have no interest at all in keeping it compatible with XP when it appears to be rather easy to do so, or maybe they even deliberately make it incompatible.

Re: XP compatible software

Posted: Fri Jun 09, 2017 1:50 am
by ozziguy
Password Safe v3.42.1 no longer works on xp

https://portableapps.com/news/2017-06-0 ... 1-released

Re: XP compatible software

Posted: Thu Jun 22, 2017 4:19 pm
by smaragdus
StorURL (databse entry, forum thread) can run under Windows XP with the following prerequisites:
  • Service Pack 3
  • Microsoft .NET Framework 3.5
  • Microsoft Visual C++ 2005 Service Pack 1 Redistributable Package MFC Security Update

Re: XP compatible software

Posted: Sun Jul 16, 2017 6:15 pm
by thepiney
__philippe wrote:PS (...a couple of hours went by...)
Hallo there again, look what the cat just dragged in...;-) : Bandizip-portable-v517-zip
(That's the real McCoy, straight from the developer's stable)
That's no longer working

Try this now -> Bandizip-portable-v519-zip

Re: XP compatible software

Posted: Thu Jul 20, 2017 5:28 am
by ozziguy
According to PortableApps.com , PCI-Z v2.0 drops xp support but the PCI-Z website does not mention it. I have downloaded and tested it and it works fine

https://portableapps.com/news/2017-07-1 ... 0-released

https://www.pci-z.com/

Re: XP compatible software

Posted: Thu Jul 20, 2017 11:11 am
by TP109
Wireshark
As shown on the Wireshark Wiki Wireshark Lifecylepage, the last version to support XP is 1.10, and the last release of that was 1.10.14, available for download here.

Note that Wireshark 1.12.13 was working fine on Windows XP as far as I can remember, even if it was no more officially supported

Source: https://ask.wireshark.org/questions/556 ... ows-xp-sp2
I tried the portable of version 1.12.13 on XP SP3 and it appears to work.